/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.3.4
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*TABLE OF CONTENTS

01 - Header
02 - Global
03 - Mobile
*/

/* /////////////////////////////////////////////////////////////////////
//  01 - Header
/////////////////////////////////////////////////////////////////////*/

.sticky-header {
  background: transparent;
  transition: 0.3s background;
}

.sticky-header .trigger,
.sticky-header.stick .logo {
  opacity: 0;
  transition: 0.4s opacity;
}

.sticky-header.stick .logo {
  pointer-events: none;
}

.sticky-header.stick {
  background: var(--e-global-color-primary);
  transition: 0.3s background;
  box-shadow: #0000001a 0px 10px 50px;
}

.sticky-header.stick .trigger,
.sticky-header .logo {
  opacity: 1;
  transition: 0.4s opacity;
}

.sticky-header.stick .menu-border .elementor-widget-container {
  border-color: transparent !important;
}

/* /////////////////////////////////////////////////////////////////////
//  02 - Global
/////////////////////////////////////////////////////////////////////*/

button,
button:hover,
*:focus {
  outline: 0 !important;
  -webkit-box-shadow:
    0 0 0 0rem #fff,
    0 0 0 0rem #fff !important;
          box-shadow:
    0 0 0 0rem #fff,
    0 0 0 0rem #fff !important;
}

button::-moz-focus-inner {
  padding: 0;
}

ul {
  padding-left: 16px;
  margin-top: 0;
  margin-bottom: 0.9rem;
}

h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  font-weight: inherit !important;
}

.elementor-icon-wrapper {
  display: flex;
}

.comments-area a, .page-content a {
  text-decoration: none;
}

.absolute-center {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  width: 100%;
  pointer-events: none;
}

.blurred-image,
.blurred-image .elementor-widget-container {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  overflow: hidden;
  z-index: -1;
  margin-bottom: 0 !important;
}

.blurred-image img {
  object-fit: cover;
  object-position: center center;
  width: 100%;
  height: 100%;
  filter: blur(4px);
  transform: scale(1.1);
}

.elementor-icon svg {
  stroke-width: 1;
}

.triangle-after:after {
  content: " ";
  position: absolute;
  width: 0;
  height: 0;
  top: 50%;
  -webkit-transform: translate(0%, -50%);
      -ms-transform: translate(0%, -50%);
          transform: translate(0%, -50%);
  border-top: 60px solid transparent;
  border-bottom: 60px solid transparent;
  border-left: 60px solid var(--e-global-color-secondary);
  right: -60px;
}

#appointment {
  max-width: 1100px;
  margin: 0 auto;
}

#mobile-menu {
  max-width: 90%;
}

.hover-effect > .e-con {
  -webkit-transition: box-shadow 0.5s, -webkit-transform 0.5s;
  transition: transform 0.5s, box-shadow 0.5s, -webkit-transform 0.5s, background-color 0.5s;
}

.hover-effect > .e-con:hover {
  -webkit-box-shadow: 0 13px 21px 6px rgb(0 0 0 / 20%);
  box-shadow: 0 13px 21px 6px rgb(0 0 0 / 20%);
  -webkit-transform: translate(0, -10px);
  -ms-transform: translate(0, -10px);
  transform: translate(0, -10px);
  -webkit-transition: box-shadow 0.5s, -webkit-transform 0.5s;
  transition: transform 0.5s, box-shadow 0.5s, -webkit-transform 0.5s, background-color 0.5s;
}

.hover-effect .post-wrapper,
.hover-effect .tax-wrapper {
  -webkit-transition: box-shadow 0.5s, -webkit-transform 0.5s;
  transition: transform 0.5s, box-shadow 0.5s, -webkit-transform 0.5s, background-color 0.5s;
}

.hover-effect .post-wrapper:hover,
.hover-effect .tax-wrapper:hover {
  -webkit-box-shadow: 0 13px 21px 6px rgb(0 0 0 / 20%);
  box-shadow: 0 13px 21px 6px rgb(0 0 0 / 20%);
  -webkit-transform: translate(0, -10px);
  -ms-transform: translate(0, -10px);
  transform: translate(0, -10px);
  -webkit-transition: box-shadow 0.5s, -webkit-transform 0.5s;
  transition: transform 0.5s, box-shadow 0.5s, -webkit-transform 0.5s, background-color 0.5s;
}

body {
  counter-reset: headings;
}

.custom-num-list ol {
  list-style: none;
  counter-reset: item;
  padding: 0;
}

.custom-num-list li {
  counter-increment: item;
  margin-bottom: 10px;
}

.num-list h2 {
  counter-increment: headings;
  display: flex;
  align-items: center;
}

.custom-num-list li::before {
  font-size: 16px;
  margin-right: 10px;
  content: counter(item);
  font-family: 'Roboto', sans-serif !important;
  font-weight: 500;
  background: rgba(255,255,255,.5);
  border-radius: 100%;
  color: white;
  width: 2.2em;
  line-height: 2.2em;
  text-align: center;
  display: inline-block;
}

.num-list h2::before {
  font-size: 18px;
  margin-right: 10px;
  content: counter(headings);
  background: var(--e-global-color-primary);
  font-family: 'Roboto', sans-serif !important;
  border-radius: 100%;
  color: white;
  width: 2.2em;
  line-height: 2.2em;
  text-align: center;
  display: inline-block;
}

.wpcf7-spinner {
  display: none !important;
}

.hfe-site-logo-container {
  display: flex;
}

.roboto,
.roboto span,
.roboto div,
.roboto input,
.roboto a,
.roboto ul li,
.roboto ol li,
.translatepress-en_US,
.translatepress-en_US a,
.translatepress-en_US span,
.translatepress-en_US div,
.translatepress-en_US input,
.translatepress-en_US ul li,
.translatepress-en_US ol li {
  font-family: 'Roboto', sans-serif !important;
  line-height: 24px !important;
}

.roboto h1,
.roboto h2,
.roboto h3,
.roboto h4,
.roboto h5,
.roboto h6,
.translatepress-en_US h1,
.translatepress-en_US h2,
.translatepress-en_US h3,
.translatepress-en_US h4,
.translatepress-en_US h5,
.translatepress-en_US h6,
.trp-ls-language-name,
.premium-blog-pagination-container .page-numbers {
  font-family: 'Roboto', sans-serif !important;
  line-height: 1em !important;
}

.post-wrapper .read-more,
.post-wrapper .post-title {
  padding-left: 20px;
  padding-right: 20px;
}

.post-wrapper .post-title {
  padding-top: 10px;
}

.post-wrapper {
  padding-bottom: 20px;
}

@media all and (min-width: 767px) {
  .row:after {
    content: "";
    display: table;
    clear: both;
  }

  .column {
    float: left;
    width: 50%;
    padding-right: 20px;
  }

  .column:last-child {
    padding-right: 0;
  }

  .mobile-menu svg {
    display: none;
  }

}

@media all and (max-width: 900px) {

}

@media all and (max-width: 767px) {
  .mobile-hidden .elementor-icon-box-content,
  .trp-flag-image {
    display: none;
  }
	
  .column {
    margin-bottom: 0.9rem;
  }

}

@media all and (max-width: 550px) {
  .elementor-element.elementor-grid-3 .pp-elementor-grid .pp-grid-item-wrap {
    width: 100%;
    float: none;
  }
  
  .elementor-widget-Taxonomy .elementor-grid {
    grid-template-columns: repeat(1,1fr) !important;
  }
  
}